> For the complete documentation index, see [llms.txt](https://docs.panther.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.panther.com/ko/data-onboarding/supported-logs/aws/rds.md).

# AWS Aurora

## 개요

Panther는 AWS S3를 통해 Amazon Web Services(AWS) Aurora MySQL Relational Database Service(RDS) 로그를 수집하는 것을 지원합니다.

## AWS Aurora 로그를 Panther에 온보딩하는 방법

Aurora 로그를 Panther로 가져오려면 Panther Console에서 S3 버킷을 설정하여 AWS 계정에서 데이터를 스트리밍해야 합니다.

1. Panther Console의 왼쪽 탐색 바에서 다음을 클릭하세요 **구성** > **로그 소스**.
2. 다음을 클릭합니다: **새로 만들기.**
3. 사용 가능한 로그 소스 목록을 보려면 "AWS"를 검색하세요.
4. 선택 **AWS Aurora MySQL**.
5. 선택 **AWS S3 버킷** 소스 설정을 시작하려면 [데이터 전송을 위해 S3를 구성하는 Panther 문서](/ko/data-onboarding/data-transports/aws/s3.md).

## Panther가 만든 탐지

Panther의 미리 작성된 AWS 규칙은 다음에서 확인하세요: [panther-analysis GitHub 저장소](https://github.com/panther-labs/panther-analysis/tree/master/rules).

## 지원되는 AWS Aurora 로그

### AWS.AuroraMySQLAudit

AuroraMySQLAudit는 데이터베이스 호출에 대한 컨텍스트를 포함하는 RDS Aurora 감사 로그입니다. 자세한 내용은 다음을 참조하세요. [Aurora MySQL 데이터베이스 클러스터 감사에 대한 AWS 문서](https://docs.aws.amazon.com/AmazonRDS/latest/AuroraUserGuide/AuroraMySQL.Auditing.html).

```yaml
스키마: AWS.AuroraMySQLAudit
파서:
  native:
    이름: AWS.AuroraMySQLAudit
설명: AuroraMySQLAudit는 데이터베이스 호출에 대한 컨텍스트를 포함하는 RDS Aurora 감사 로그입니다.
참조 URL: https://docs.aws.amazon.com/AmazonRDS/latest/AuroraUserGuide/AuroraMySQL.Auditing.html
fields:
  - 이름: timestamp
    설명: 기록된 이벤트의 타임스탬프이며, 마이크로초 정밀도(UTC)입니다.
    type: timestamp
    timeFormat: rfc3339
  - 이름: serverHost
    설명: 이벤트가 기록된 인스턴스의 이름입니다.
    type: string
  - 이름: username
    설명: 연결된 사용자의 사용자 이름입니다.
    type: string
  - 이름: host
    설명: 사용자가 연결한 호스트입니다.
    type: string
  - 이름: connectionId
    설명: 기록된 작업의 연결 ID 번호입니다.
    type: bigint
  - 이름: queryId
    설명: 관계형 테이블 이벤트와 관련 쿼리를 찾는 데 사용할 수 있는 쿼리 ID 번호입니다. TABLE 이벤트의 경우 여러 줄이 추가됩니다.
    type: bigint
  - 이름: operation
    required: true
    설명: '기록된 작업 유형입니다. 가능한 값은 CONNECT, QUERY, READ, WRITE, CREATE, ALTER, RENAME, DROP입니다.'
    type: string
  - 이름: database
    설명: USE 명령으로 설정된 활성 데이터베이스입니다.
    type: string
  - 이름: object
    설명: QUERY 이벤트의 경우 이 값은 실행된 쿼리를 나타냅니다. TABLE 이벤트의 경우 테이블 이름을 나타냅니다.
    type: string
  - 이름: retCode
    설명: 기록된 작업의 반환 코드입니다.
    type: bigint
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.panther.com/ko/data-onboarding/supported-logs/aws/rds.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
